@font-face {
font-family: 'calibri';
src: url('/imagens/fontes/calibri/calibri.eot');
src: url('/imagens/fontes/calibri/calibri.eot?#iefix') format('embedded-opentype'),
		url('/imagens/fontes/calibri/calibri.woff') format('woff'),
		url('/imagens/fontes/calibri/calibri.ttf') format('truetype'),
		url('/imagens/fontes/calibri/calibri.svg#calibri') format('svg');
		font-weight:normal; 
		font-style:normal;
}


.bold {font-weight:bold;}
.branco {color: #ffffff;}
.preto {color: #000000;}
.laranja {color: #e8292e;}
.roxo {color: #364481;}
.amarelo {color: #fff900;}
.azul_escuro {color: #3269c7;}
.azul_claro {color: #09b3f0;}
.roxo_escuro {color: #e6272f;}
.roxo_claro {color: #996bb3;}


.titulo_site {font-family: 'calibri'; font-size: 18px; font-weight: bold; }
.endereco_site {font-family: 'calibri'; font-size: 22px; font-weight: bold; }
.texto_site {font-family: 'calibri'; font-size: 14px; }
.mini_texto_site {font-family: 'calibri'; font-size: 12px; }
.banner_site {font-family: 'calibri'; font-size: 14px; font-weight: bold; color: #000000;}


.sub_titulo_admin {font-family: 'calibri'; font-size: 14px; font-weight: bold; color: #384553;}
.titulo_admin {color: #384553; font-weight: bold; }
.menu_admin {color: #000000}
.mini_texto_admin {font-family: 'calibri'; font-size: 9px;}
.texto_admin {font-family: 'calibri'; font-size: 12px;}

.quadro {font-family: 'calibri';	font-size: 12px; color: #333333; background-color: #F0F0F0;	border: 1px solid #666666;}

.texto_menor {font-family: 'calibri'; font-size: 12px; text-decoration: none;}
.titulo_destaque {font-family: 'calibri'; font-size: 16px; font-weight: bold; color: #000000;}

.mini_texto_menu {font-family:'calibri'; font-size:10px; color: #000000;}
.logo {font-family: 'calibri'; font-size: 30px; font-style: italic; color: #000000;}


a.menu:link {
	font-family:'calibri';
	font-size:15px;
	color: #3d447d;
	text-decoration:none;
	font-weight: bold;
	}
		
a.menu:visited {
	font-family: 'calibri';
	font-size:15px;
	color: #3d447d; 
	text-decoration:none;
	font-weight: bold;
	}
	
a.menu:active {
	font-family: 'calibri';
 	font-size: 15px; 
	color: #93c26e; 
	text-decoration:none;
	font-weight: bold;
}
	
a.menu:hover {
	font-family: 'calibri';
	font-size:15px;
	color: #93c26e;
	text-decoration:none;
	font-weight: bold;
}







a.noticia:link {
	font-family:'calibri';
	font-size:15px;
	color: #3269c7; 
	text-decoration:none;
	}
		
a.noticia:visited {
	font-family: 'calibri';
	font-size:15px;
	color: #3269c7; 
	text-decoration:none;
	}
	
a.noticia:active {
	font-family: 'calibri';
 	font-size: 15px; 
	color: #dc518c; 
	text-decoration:none;
}
	
a.noticia:hover {
	font-family: 'calibri';
	font-size:15px;
	color: #dc518c;
	text-decoration:none;
}





a.destaque:link {
	font-family:'calibri';
	font-size:18px;
	color: #000000; 
	text-decoration:none;
	}
		
a.destaque:visited {
	font-family: 'calibri';
	font-size:18px;
	color: #000000; 
	text-decoration:none;
	}
	
a.destaque:active {
	font-family: 'calibri';
 	font-size: 18px; 
	color: #000000; 
	text-decoration:none;
}
	
a.destaque:hover {
	font-family: 'calibri';
	font-size:18px;
	color: #000000;
	text-decoration:none;
}

.example-image-link
{
	display:inline-block;
	padding:1px;margin:0 0 0 0;
	background-color:#c9c9c9;
	line-height:0;
	-webkit-transition:background-color 0.1s ease-out;
	-moz-transition:background-color 0.1s ease-out;
	-o-transition:background-color 0.1s ease-out;
	transition:background-color 0.1s ease-out;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
}
.example-image-link:hover
{	
	background-color:#232323;
}
.example-image
{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}

. tamanho300
{
	width: 300px;
}

. tamanho520
{
	width: 520px;
}

. tamanho208
{
	width: 208px;
}

. tamanho124
{
	width: 124px;
}

. tamanho480
{
	width: 480px;
}

. tamanho150
{
	width: 150px;
}

. tamanho80
{
	width: 80px;
}